.rss_reader_white_thumb { width:100%; overflow:hidden; position:relative; background:#363636; }
.rss_reader_white_thumb table{padding:0px 10px; white-space:normal;text-align:center }
.rss_reader_white_thumb td.rss_title {line-height:1.6; overflow:hidden; list-style:none; white-space:normal;padding: 5px 10px;}
.rss_reader_white_thumb td.rss_title .title a { color:#fff; text-decoration:none; font-size:26px; font-weight:700; letter-spacing:-1px;"}
.rss_reader_white_thumb td.rss_title .title a:hover	{color:#6eacbd; text-decoration:none; }


.rss_reader_white_thumb td.rss_desc {line-height:1.7; padding-left:7px; border-left:3px solid #b8b8b8 ;overflow:hidden; list-style:none; white-space:normal;}
.rss_reader_white_thumb td.rss_desc .desc a { color:#858585; text-decoration:none; font-size:12px; font-weight:500; }
.rss_reader_white_thumb td.rss_desc .desc a:hover {text-decoration:none;}
.rss_reader_white_thumb td.rss_desc .date { color:#65a7ba; font-size:11px; white-space:nowrap; margin-left:5px;}



.rss_reader_titbox {position:absolute ;z-index:20;top:0; padding:10px 15px 10px; text-align:center; cursor:pointer;  background:#363636; color:#fff; font-weight:bold;font-size:26px;text-decoration:none;center }
.rss_reader_titbox a{color:#363636; font-weight:900;text-decoration:none; }


.rss_reader_white_thumb .img {}